Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 08:12:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello sir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello sir Bot:  Hi Hello Sir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6311374185 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538629032            12:02 PM, 31st May                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:02 PM, 31st May                     hello sir                    I have a problem i put wrong contect number with adress           12:03 PM, 31st May                     hello sir                    My order number is 6311374185           12:04 PM, 31st May                     hello sir                    My order in my city but delivery boy can not contact me           12:04 PM, 31st May                     hello sir                    How can i get my shipment??           12:05 PM, 31st May                   Sohaib                   could you please share with us the correct contact number           12:06 PM, 31st May                     hello sir                    0538629032           12:06 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  please allow us some time so we can be able to fix it optimally           12:07 PM, 31st May                     hello sir                    Ok           12:08 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           12:08 PM, 31st May                     hello sir                    How i will get u again?           12:08 PM, 31st May                     hello sir                    For further updates?           12:09 PM, 31st May                   Sohaib                   We will inform you via registered email AS soon as we get updates from our courier team           12:09 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           12:11 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647612